body {
  font-family: 'Poppins';
  background: #FDFCFF;
  color: #201E21;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fw-semibold {
  font-weight: 600;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #201E21;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #333;
}

.text-body-emphasis {
  --bs-text-opacity: 1;
  color: #555 !important;
}

.btn-cta {
  width: 100%;
  background-image: linear-gradient(-101deg,#8761ea 0,#d650ff 100%);
  color: #fff;
  border-radius: 50px;
  padding: 10px 24px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-light {
  width: 100%;
  padding: 10px 24px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 992px) {
  .btn-cta {
    width: auto;
  }
}

@media (min-width: 992px) {
  .btn-light {
    width: auto;
  }
}

.btn-cta:hover {
  color: rgba(255,255,255,0.75);
  box-shadow: 0 4px 4px -1px rgba(12,12,13,.05),0 4px 4px -1px rgba(12,12,13,.1);
}

.btn-cta.active {
  border: 0px;
  color: #fff;
  box-shadow: 0 4px 4px -1px rgba(12,12,13,.05),0 4px 4px -1px rgba(12,12,13,.1);
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:hover {
  color: #8D44BC;
}

.navbar-brand img {
  height: 40px;
  width: auto;
  object-fit: contain;
}

@media (min-width:768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 12px;
    padding-left: 12px;
    letter-spacing: 0.2px;
  }
}

section {
  position: relative;
  padding: 2.5em 0;
}

@media (min-width: 992px) {
  section {
    position: relative;
    padding: 5em 0;
  }
}

.title-section {
  font-size: 32px;
  font-weight: 700;
}

@media (min-width: 768px) {
  .title-section {
    font-size: 44px;
  }
}

.subtitle-section {
  font-size: 18px;
  color: #555;
}

@media (min-width: 768px) {
  .subtitle-section {
    font-size: 20px;
  }
}

.title-heading3 {
  font-size: 18px;
  font-weight: 700;
}

.par-system {
  font-size: 15px;
}

@media (min-width: 768px) {
  .par-system {
    font-size: 16px;
  }
}

/* Section Hero */

.hero {
  position: relative;
  background-image: url("../../assets/img/hero-bg.png");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  .hero {
    background-position: center bottom;
  }
}

.hero .container .row {
  min-height: 50vh;
  align-items: center;
}

@media (min-width: 992px) {
  .hero .container .row {
    min-height: 35vh;
  }
}

.hero h1 {
  font-size: 35px;
  word-wrap: break-word;
  line-height: 1.2;
  letter-spacing: 0px;
}

@media (min-width: 1024px) {
  .hero h1 {
    font-size: 58px;
    word-wrap: break-word;
    line-height: 1.2;
    letter-spacing: 1.2px;
  }
}

.hero h1 span {
  background: linear-gradient(to left, #1e5799, #2ce0bf, #76dd2c, #dba62b, #e02cbf, #1e5799);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 1000px 100%;
  animation: textanimate 15s linear infinite;
  background-clip: text;
  -webkit-background-clip: text;
}

@keyframes textanimate {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 10000px;
  }
}

/* Services Section */

.services-acc .accordion-item {
  margin-bottom: 12px;
  border: 0px !important;
  border-radius: 7px;
}

@media (min-width: 768px) {
  .services-acc .accordion-item {
    margin-bottom: 24px;
    border-radius: 12px;
  }
}

.services-acc .accordion-item .accordion-header {
  border: 0px !important;
}

.services-acc .accordion-item .accordion-button {
  background-color: transparent;
  border: 0px !important;
  font-size: 17px;
  color: #201E21;
  font-weight: 600;
  border-radius: 12px;
  padding-top: 14px;
  padding-bottom: 14px;
  box-shadow: none;
}

@media (min-width: 768px) {
  .services-acc .accordion-item .accordion-button {
    font-size: 20px;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}

.accordion-item:last-of-type {
  margin-bottom: 0px;
}

/* Chiffress */

.card-count {
  border: 0px;
  border-radius: 12px;
  text-align: center;
  /*padding: 24px;*/
  height: auto;
}

@media (min-width: 768px) {
  .card-count {
    height: 230px;
  }
}

.card-count img {
  width: 74px !important;
  margin-bottom: 13px;
}

.card-count .card-title {
  font-weight: 700;
  background: -webkit-linear-gradient(-101deg,#8761ea 0,#d650ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 32px;
}

/* FAQ */

.accordion-faq .accordion-item {
  margin-bottom: 8px;
  border: 0px !important;
  background: #FFFFFF;
  box-shadow: 0px 1px 4px rgba(12, 12, 13, 0.1), 0px 1px 4px rgba(12, 12, 13, 0.05);
  border-radius: 8px;
}

@media (min-width: 768px) {
  .accordion-faq .accordion-item {
    margin-bottom: 15px;
    border-radius: 12px;
  }
}

.accordion-faq .accordion-button {
  /*color: #8761ea;*/
  font-size: 16px;
  font-weight: 600;
  background-color: transparent;
  box-shadow: none;
}

.accordion-faq .accordion-button:not(.collapsed) {
  color: #8761ea;
}

.accordion-faq .accordion-button::after {
  /*background-color: #F7F7FF;*/
  /*padding: 7px;*/
  /*width: 26px;*/
  /*height: 26px;*/
  color: #6F6C90;
  /*border-radius: 6px;*/
}

/* Call to Action */

.section-cta {
  box-shadow: 0px 36px 35px -8px rgba(59, 21, 77, 0.15);
  /*background-image: linear-gradient(45deg, #8d44bc, rgba(135,97,234,0.5)), url('../../assets/img/hero-bg.png');*/
  text-align: center;
  background-size: 300% 300%;
  color: #fff;
  background-position: center center;
  background-color: #8d44bc;
  background-color: #8761ea;
  background-image: radial-gradient(at 97% 97%, hsla(257, 48.1%, 54.7%) 0, transparent 47%), radial-gradient(at 1% 86%, hsla(250,76%,75%,1) 0, transparent 42%), radial-gradient(at 63% 9%, hsla(274,100%, 61%) 0, transparent 50%), radial-gradient(at 34% 44%, hsla(52,76%,76%,1) 0, transparent 44%), radial-gradient(at 92% 54%, hsla(163, 41%, 47.1%) 0, transparent 50%), radial-gradient(at 89% 15%, hsla(125,100%,56%,1) 0, transparent 50%), radial-gradient(at 1% 0%, hsla(291,85%,93%,1) 0, transparent 50%), radial-gradient(at 49% 78%, hsla(308,100%,90%,1) 0, transparent 50%);
  animation: gradientContact 20s linear infinite;
}

@keyframes gradientContact {
  0% {
    background-position: 0% 0%;
  }
  50% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0% 0%;
  }
}

/* Footer */

.footer {
  position: relative;
  padding: 3.5em 0;
  background: #F1F0FB;
  text-align: center;
}

.footer-menu {
  padding: 8px 0;
  display: flex;
  flex-direction: column;
  gap: 7px;
}

@media (min-width: 768px) {
  .footer-menu {
    padding: 24px 0;
    flex-direction: row;
    justify-content: center;
  }
}

.footer-menu li {
  padding-left: 0px;
  margin: 0px;
}

@media (min-width: 768px) {
  .footer-menu li {
    padding-left: 0px;
    margin: 0 12px;
  }
}

.footer-menu a {
  text-decoration: none;
  color: #716F86;
}

.footer hr {
  margin: 1rem 0;
  color: inherit;
  border: 0;
  border-top: #E7E6F4 solid;
  opacity: .25;
}

.footerlogo {
  height: 50px;
  object-fit: contain;
}

.footer small {
  opacity: .5;
}

